Results 1 to 5 of 5
  1.    #1  
    Any reason I should or should not update?
  2. #2  
    Depends what model you are using. AT&T Pre 3? No reason not to...
    [ everythingsablur ]

    Palm lineage:
    PalmPilot Pro -> PalmPilot Pro w/ 2MB OS 3 upgrade -> Handspring Visor Deluxe -> Handspring Visor Prism -> Handspring Visor Prism w/ VisorPhone -> ... (the long hiatus) ... -> HP TouchPad & HP Pre 3 (AT&T)
  3.    #3  
    Quote Originally Posted by everythingsablur View Post
    Depends what model you are using. AT&T Pre 3? No reason not to...
    Yes, I have the AT&T version.
  4. carldc's Avatar
    Posts
    441 Posts
    Global Posts
    501 Global Posts
    #4  
    Agreed. Go for it!
    -carldc

    m500>T3>T|X>Treo 755p>Pre>Pixi>Pre 3>Galaxy S4 Mini
    ..........................................TouchPad............Surface Pro
    PalmOS-------------------webOS-------------------Android (just waiting for webOS to rise again!)
  5. #5  
    i believe on the AT&T Pre3 that the webOS 2.2.0 version it ships with is completely unsupported by webOS Internals (they only support the european 2.2.0). you should not use it without upgrading to 2.2.3.

Posting Permissions